# Generated by Django 3.2.7 on 2021-09-26 14:43

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Note',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('NoteTo', models.CharField(max_length=250)),
                ('NoteFrom', models.CharField(max_length=250)),
                ('NoteTitle', models.CharField(max_length=250)),
                ('NoteMessage', models.CharField(max_length=250)),
            ],
        ),
    ]
